


	* {
		font-family: arial;
	}
	
	img {
		border: 0px;
	}
	
	form, p, h3 {
		margin: 0px;
	}
	
	html, body  {
		height: 100%;
		overflow: hidden;
	}

	.wrapper {
		position: relative;
		width: 100%;
		height: 100%;
		overflow: auto;
		text-align: center;
	}
	
	.sitecontent {
					background-image: url('http://www.yalla.co.il/yala/uploads/u6867/n/1339948952-1.jpg');
			background-position: top center;
						background-repeat: repeat-x;
								        direction: rtl;
	}
	
	body {
		margin: 0px;
		background: #FFFFFF;
		color: #000000;
	}
	
	.slider {
		z-index: 50;
		position: fixed;
		left: 0;
		top: 100px;
	}

	* html .slider { 
		position: absolute;
	}
	
	.adv16 {
		z-index: 50;
		position: fixed;
		right: 18px;
		top: 100px;
	}

	* html .adv16 { 
		position: absolute;
	}
	
	.sitelimits {
		background: #FFFFFF;
	}
	
	.siteContainer {
				border: ;
			}
	
		.siteContainer .contnr_tb1f, .siteContainer .contnr_tb2f, .siteContainer .contnr_tb3f, .siteContainer .contnr_tb4f {font-size:1px; overflow:hidden; display:block;}
	.siteContainer .contnr_bb1f, .siteContainer .contnr_bb2f, .siteContainer .contnr_bb3f, .siteContainer .contnr_bb4f {font-size:1px; overflow:hidden; display:block;}
	
	.siteContainer .contnr_tb1f {height:1px;  background:#FFFFFF; margin: 0;  background-repeat: repeat-x; background-position: 0 0;}
	.siteContainer .contnr_tb2f {height:1px;  background:#FFFFFF; margin: 0;  background-repeat: repeat-x; background-position: 1px -1px;}
	.siteContainer .contnr_tb3f {height:1px;  background:#FFFFFF; margin: 0;  background-repeat: repeat-x; background-position: 2px -1px;}
	.siteContainer .contnr_tb4f {height:2px;  background:#FFFFFF; margin: 0;  background-repeat: repeat-x; background-position: 3px -2px;}
	
	.siteContainer .contnr_bb1f {height:1px;  background:#FFFFFF; margin: 0;}
	.siteContainer .contnr_bb2f {height:1px;  background:#FFFFFF; margin: 0;}
	.siteContainer .contnr_bb3f {height:1px;  background:#FFFFFF; margin: 0;}
	.siteContainer .contnr_bb4f {height:2px;  background:#FFFFFF; margin: 0;}
	
	.siteContainer .contnr_contentf {background: #FFFFFF;  background-repeat: repeat-x; background-position: 5px -5px;}
		
	th {
		text-align: right;
	}
	
	table {
		direction: rtl;
	}
	
	a:link, a:visited, a:active {
		text-decoration: none;
		color: #F07C00;
	}
	
	a:hover {
		text-decoration: underline;
		color: #F07C00;
	}
	
	div.topLinks {
		font-size: 11px;
		color: #F07C00;
		text-align: center
	}
	
	div.sitemap {
		margin: 10px;
	}
	
	div.topLinks a:link, div.topLinks a:visited, div.topLinks a:active {
		font-size: 11px;
		color: #F07C00;
		text-decoration: none;
	}
	
	div.topLinks a:hover {
		font-size: 11px;
		color: #F07C00;
		text-decoration: underline;
	}
	
	div.footerLinks {
		margin: 5px;
		text-align: center;
		font-size: 12px;
		color: #F07C00;
		width: 850px;
		text-align: center;
	}
	
	div.footerLinks a:link, div.footerLinks a:visited, div.footerLinks a:active {
		font-size: 12px;
		color: #F07C00;
		text-decoration: none;
	}
	
	div.footerLinks a:hover {
		font-size: 12px;
		color: #F07C00;
		text-decoration: underline;
	}
	
	.bordered_tbl {
		border-top: 1px solid #CDCDCD;
		border-right: 1px solid #CDCDCD;
	}
	
	.bordered_tbl td {
		border-bottom: 1px solid #CDCDCD;
		border-left: 1px solid #CDCDCD;
	}
	
	/* num pages */
	
	table.numPages {
		font-size: 12px;
	}
	
	input.numPagesBtn {
		background-color: #F07C00;
				background-image: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/rcOverly_2.png');
				background-repeat: repeat-x;
		border: 1px solid #000000;
		font-size: 14px;
		color: #FFFFFF;
		font-weight: bold;
		padding: 0 3px 0 3px;
		cursor: hand;
		width: 25px;
		height: 20px;
		text-align: center;
	}
	
	input.numPagesBtn:hover, input.numPagesBtn_over {
		background-color: #F07C00;
				background-image: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/rcOverly_3.png');
				background-repeat: repeat-x;
		background-position: bottom;
		border: 1px solid #000000;
		font-size: 14px;
		color: #FFFFFF;
		font-weight: bold;
		padding: 0 3px 0 3px;
		cursor: hand;
		width: 25px;
		height: 20px;
		text-align: center;
	}
    
    a.numPagesBtn {
		background-color: #F07C00;
				background-image: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/rcOverly_2.png');
				background-repeat: repeat-x;
		border: 1px solid #000000;
		font-size: 14px;
		color: #FFFFFF;
		font-weight: bold;
		padding: 0 3px 0 3px;
		cursor: hand;
		width: 25px;
		height: 20px;
		text-align: center;
        text-decoration: none;
	}
	
	a.numPagesBtn:hover, a.numPagesBtn_over {
		background-color: #F07C00;
				background-image: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/rcOverly_3.png');
				background-repeat: repeat-x;
		background-position: bottom;
		border: 1px solid #000000;
		font-size: 14px;
		color: #FFFFFF;
		font-weight: bold;
		padding: 0 3px 0 3px;
		cursor: hand;
		width: 25px;
		height: 20px;
		text-align: center;
        text-decoration: none;
	}
	
	div.pageNum {
		float: right;
		font-size: 12px;
		padding: 4px;
		border: 1px solid #CDCDCD;
		width: 20px;
		margin-left: 5px;
		background: #FFFFFF;
	}
	
	div.pageNum a:link, div.pageNum a:visited, div.pageNum a:active {
		font-weight: normal;
		color: #0f2456;
	}
	
	div.pageNum_on {
		float: right;
		font-size: 12px;
		padding: 4px;
		border: 1px solid #CDCDCD;
		width: 20px;
		margin-left: 5px;
		background: #CDCDCD;
	}
	
	div.pageNum_on a:link, div.pageNum_on a:visited, div.pageNum_on a:active {
		font-weight: bold;
		color: #FFFFFF;
	}
	
	div.pageTitle {	
		padding-bottom:15px;
		width: 100%;
		height: 25px;
		
		font-size: 12px;
		color: #787878;
		font-weight: bold;
		font-style: normal;
		text-decoration: none;
	}
	
		.pagetitle .tb1f, .pagetitle .tb2f, .pagetitle .tb3f, .pagetitle .tb4f {font-size:1px; overflow:hidden; display:block;}
	.pagetitle .bb1f, .pagetitle .bb2f, .pagetitle .bb3f, .pagetitle .bb4f {font-size:1px; overflow:hidden; display:block;}
	
	.pagetitle .tb1f {height:1px;  background:#FFFFFF; margin: 0;  background-repeat: repeat-x; background-position: 0 0;}
	.pagetitle .tb2f {height:1px;  background:#FFFFFF; margin: 0;  background-repeat: repeat-x; background-position: 1px -1px;}
	.pagetitle .tb3f {height:1px;  background:#FFFFFF; margin: 0;  background-repeat: repeat-x; background-position: 2px -1px;}
	.pagetitle .tb4f {height:2px;  background:#FFFFFF; margin: 0;  background-repeat: repeat-x; background-position: 3px -2px;}
	
	.pagetitle .bb1f {height:1px;  background:#FFFFFF; margin: 0;}
	.pagetitle .bb2f {height:1px;  background:#FFFFFF; margin: 0;}
	.pagetitle .bb3f {height:1px;  background:#FFFFFF; margin: 0;}
	.pagetitle .bb4f {height:2px;  background:#FFFFFF; margin: 0;}
	
	.pagetitle .contentf {background: #FFFFFF;  background-repeat: repeat-x; background-position: 5px -5px;}
	.pagetitle .contentf div {margin: 0 5px 0 5px;}	
	div.pageSubTitle {
		width: 100%;
		height: 25px;
		
		font-size: 12px;
		color: #000000;
		font-weight: bold;
		font-style: normal;
		text-decoration: none;
	}
	
		.pageSubTitle .tb1f, .pageSubTitle .tb2f, .pageSubTitle .tb3f, .pageSubTitle .tb4f {font-size:1px; overflow:hidden; display:block;}
	.pageSubTitle .bb1f, .pageSubTitle .bb2f, .pageSubTitle .bb3f, .pageSubTitle .bb4f {font-size:1px; overflow:hidden; display:block;}
	
	.pageSubTitle .tb1f {height:1px;  background:#C9C9C9; margin: 0;  background-repeat: repeat-x; background-position: 0 0;}
	.pageSubTitle .tb2f {height:1px;  background:#C9C9C9; margin: 0;  background-repeat: repeat-x; background-position: 1px -1px;}
	.pageSubTitle .tb3f {height:1px;  background:#C9C9C9; margin: 0;  background-repeat: repeat-x; background-position: 2px -1px;}
	.pageSubTitle .tb4f {height:2px;  background:#C9C9C9; margin: 0;  background-repeat: repeat-x; background-position: 3px -2px;}
	
	.pageSubTitle .bb1f {height:1px;  background:#C9C9C9; margin: 0;}
	.pageSubTitle .bb2f {height:1px;  background:#C9C9C9; margin: 0;}
	.pageSubTitle .bb3f {height:1px;  background:#C9C9C9; margin: 0;}
	.pageSubTitle .bb4f {height:2px;  background:#C9C9C9; margin: 0;}
	
	.pageSubTitle .contentf {background: #C9C9C9;  background-repeat: repeat-x; background-position: 5px -5px;}
	.pageSubTitle .contentf div {margin: 0 5px 0 5px;}	
			input.btnStyle1 {
			background-color: #F07C00;
						background-image: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/rcOverly_2.png');
						background-repeat: repeat-x;
			border: 1px solid #000000;
			font-size: 12px;
			color: #FFFFFF;
			font-weight: bold;
			padding: 0 3px 0 3px;
			cursor: hand;
		}
		
		input.btnStyle1:hover {
			background-color: #F07C00;
						background-image: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/rcOverly_3.png');
						background-repeat: repeat-x;
			background-position: bottom;
			border: 1px solid #000000;
			font-size: 12px;
			color: #FFFFFF;
			font-weight: bold;
			padding: 0 3px 0 3px;
			cursor: hand;
		}
		
		input.btnStyle1_over {
			background-color: #F07C00;
						background-image: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/rcOverly_3.png');
						background-repeat: repeat-x;
			background-position: bottom;
			border: 1px solid #000000;
			font-size: 11px;
			color: #FFFFFF;
			font-weight: bold;
			padding: 0 3px 0 3px;
			cursor: hand;
		}
			
	input.btn_order {
		background-color: #D2D2D2;
		background-image: url('http://www.yalla.co.il/yalla_shops/sharedImages/btn_order.png');
		background-repeat: no-repeat;
		background-position: right;
		border: 1px solid #666666;
		font-size: 16px;
		color: #000;
		font-weight: bold;
		padding-right: 20px;
		padding-left: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		cursor: pointer;
		text-align: center;
	}
	
	input.btn_order:hover {
		background-color: #D4FFAA;
		border: 1px solid #83D859;
		color: #368B0B;
	}
	
	input.btn_cancelOrder {
		background-color: #F1F1F1;
		background-image: url('http://www.yalla.co.il/yalla_shops/sharedImages/btn_cancel.png');
		background-repeat: no-repeat;
		background-position: right;
		border: 1px solid #CDCDCD;
		font-size: 12px;
		color: #333333;
		font-weight: bold;
		padding-right: 20px;
		padding-left: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		cursor: pointer;
		text-align: center;
	}
	
	input.btn_print {
		background-color: #F1F1F1;
		background-image: url('http://www.yalla.co.il/yalla_shops/sharedImages/btn_printer.png');
		background-repeat: no-repeat;
		background-position: right;
		border: 1px solid #CDCDCD;
		font-size: 12px;
		color: #333333;
		font-weight: bold;
		padding-right: 20px;
		padding-left: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		cursor: pointer;
		text-align: center;
	}
	
	input.btn_cancelOrder:hover, input.btn_print:hover {
		background-color: #E1E1E1;
		border: 1px solid #B4B4B4;
		color: #000;
	}
	
	div.btn1 {		
		width: 100%;
		
		font-size: 12px;
		color: #FFFFFF;
		font-weight: normal;
		font-style: normal;
		text-decoration: none;
	}
	
		.btn1 .tb1f, .btn1 .tb2f, .btn1 .tb3f, .btn1 .tb4f {font-size:1px; overflow:hidden; display:block;}
	.btn1 .bb1f, .btn1 .bb2f, .btn1 .bb3f, .btn1 .bb4f {font-size:1px; overflow:hidden; display:block;}
	
	.btn1 .tb1f {height:1px;  background:#F07C00; margin: 0;  background-repeat: repeat-x; background-position: 0 0;}
	.btn1 .tb2f {height:1px;  background:#F07C00; margin: 0;  background-repeat: repeat-x; background-position: 1px -1px;}
	.btn1 .tb3f {height:1px;  background:#F07C00; margin: 0;  background-repeat: repeat-x; background-position: 2px -1px;}
	.btn1 .tb4f {height:2px;  background:#F07C00; margin: 0;  background-repeat: repeat-x; background-position: 3px -2px;}
	
	.btn1 .bb1f {height:1px;  background:#F07C00; margin: 0;}
	.btn1 .bb2f {height:1px;  background:#F07C00; margin: 0;}
	.btn1 .bb3f {height:1px;  background:#F07C00; margin: 0;}
	.btn1 .bb4f {height:2px;  background:#F07C00; margin: 0;}
	
	.btn1 .contentf {background: #F07C00;  background-repeat: repeat-x; background-position: 5px -5px;}
	.btn1 .contentf div {margin: 0 5px 0 5px;}	
	div.btn2 {		
		width: 100%;
		
		font-size: 12px;
		color: #FFFFFF;
		font-weight: normal;
		font-style: normal;
		text-decoration: none;
	}
	
		.btn2 .tb1f, .btn2 .tb2f, .btn2 .tb3f, .btn2 .tb4f {font-size:1px; overflow:hidden; display:block;}
	.btn2 .bb1f, .btn2 .bb2f, .btn2 .bb3f, .btn2 .bb4f {font-size:1px; overflow:hidden; display:block;}
	
	.btn2 .tb1f {height:1px;  background:#000000; margin: 0;  background-repeat: repeat-x; background-position: 0 0;}
	.btn2 .tb2f {height:1px;  background:#000000; margin: 0;  background-repeat: repeat-x; background-position: 1px -1px;}
	.btn2 .tb3f {height:1px;  background:#000000; margin: 0;  background-repeat: repeat-x; background-position: 2px -1px;}
	.btn2 .tb4f {height:2px;  background:#000000; margin: 0;  background-repeat: repeat-x; background-position: 3px -2px;}
	
	.btn2 .bb1f {height:1px;  background:#000000; margin: 0;}
	.btn2 .bb2f {height:1px;  background:#000000; margin: 0;}
	.btn2 .bb3f {height:1px;  background:#000000; margin: 0;}
	.btn2 .bb4f {height:2px;  background:#000000; margin: 0;}
	
	.btn2 .contentf {background: #000000;  background-repeat: repeat-x; background-position: 5px -5px;}
	.btn2 .contentf div {margin: 0 5px 0 5px;}	
	div.pageSEOtxt {
		font-size: 12px;
		color: #333333;
		padding: 3px;
	}
	
	div.pageNavigation {
		font-size: 12px;
		color: #666666;
	}
	
	div.navArea {
		width: 100%;
	}
	
		.navArea .tb1f, .navArea .tb2f, .navArea .tb3f, .navArea .tb4f {font-size:1px; overflow:hidden; display:block;}
	.navArea .bb1f, .navArea .bb2f, .navArea .bb3f, .navArea .bb4f {font-size:1px; overflow:hidden; display:block;}
	
	.navArea .tb1f {height:1px; border-color: #f3f3f3; border-width: 0 1px 0 1px; border-style: solid; background:#F1F1F1; margin: 0 4px;  background-repeat: repeat-x; background-position: 0 0;}
	.navArea .tb2f {height:1px; border-color: #f3f3f3; border-width: 0 1px 0 1px; border-style: solid; background:#F1F1F1; margin: 0 2px;  background-repeat: repeat-x; background-position: 1px -1px;}
	.navArea .tb3f {height:1px; border-color: #f3f3f3; border-width: 0 1px 0 1px; border-style: solid; background:#F1F1F1; margin: 0 1px;  background-repeat: repeat-x; background-position: 2px -1px;}
	.navArea .tb4f {height:2px; border-color: #f3f3f3; border-width: 0 1px 0 1px; border-style: solid; background:#F1F1F1; margin: 0;  background-repeat: repeat-x; background-position: 3px -2px;}
	
	.navArea .bb1f {height:1px; border-color: #f2f2f2; border-width: 0 1px 0 1px; border-style: solid; background:#F1F1F1; margin: 0 4px;}
	.navArea .bb2f {height:1px; border-color: #f2f2f2; border-width: 0 1px 0 1px; border-style: solid; background:#F1F1F1; margin: 0 2px;}
	.navArea .bb3f {height:1px; border-color: #f2f2f2; border-width: 0 1px 0 1px; border-style: solid; background:#F1F1F1; margin: 0 1px;}
	.navArea .bb4f {height:2px; border-color: #f2f2f2; border-width: 0 1px 0 1px; border-style: solid; background:#F1F1F1; margin: 0;}
	
	.navArea .contentf {background: #F1F1F1;  background-repeat: repeat-x; background-position: 5px -5px;}
	.navArea .contentf div {margin: 0 5px 0 5px;}	
	h1.logo {
		font-size: 30px;
		font-weight: bold;
		color: #15578F;
		margin: 0px;
	}
	
	h5.slogen {
		font-size: 14px;
		font-weight: normal;
		color: #898989;
		margin: 0px;
	}
	
	/* new menu */
	
	div.topmenu_area {
		/*width: 856px;*/
	}
	
	div.topmenu {
				width: 209px;
		height: 25px;
		margin: 0 2px 4px 2px;
		float: right; 		text-align: center;
		
					background: url('http://www.yalla.co.il/yala/uploads/u6867/n/1338282643-1.png') no-repeat;
			height: 1px;
				}
	
			div.topmenu div.contentf {
			padding-top: 5px;
		}
			
	div.topmenu {
		cursor: pointer;
	}
	
	div.topmenu a:link, div.topmenu a:visited, div.topmenu a:active {
		font-size: 12px;
		color: #FF0808;
		font-weight: bold;
		font-style: normal;
		text-decoration: none;
	}
	
	div.topmenu a:hover {
		text-decoration: underline;
	}

	/* old menu */
	
		

	
	table.topCat a:link, table.topCat a:visited, table.topCat a:active {
		color: #333333;
		text-decoration: none;
		font-size: 12px;
	}
	
	table.topCat a:hover {
		color: #333333;
		text-decoration: underline;
		font-size: 12px;
	}

	td.topCat_td {
		width: 125px;
		height: 24px;
		text-align: center;
	}
	
	td.topCat_td_space {
		width: 10px;
		height: 24px;
		color: #333333;
		font-size: 12px;
	}
	
	/* - - - - - - - - - - - - - - - - - */
	
	table.register input, select {
		width: 140px;
	}
	
	input.registerButton {
		width: 80px;
	}
	
	/* - - - - - - - - - - - - - - - - - */
	
	table.sidemenu {
		margin-bottom: 15px;
	}
	
	td.sidemenu_td_title {
		background: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/box_title.gif') right no-repeat;
		height: 24px;
		padding-right: 22px;
		font-size: 12px;
		font-weight: bold;
		color: #FFFFFF;
	}
	
	td.sidemenu_td_body {
		background: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/box_bg.gif');
		background-repeat: no-repeat;
		background-position: top;
		padding: 10px 5px 0px 5px;
		font-size: 12px;
		color: #333333;
	}
	
	/* - - - - - - - - - - - - - - - - - */
	
	table.inside {
		margin-bottom: 15px;
	}
	
	td.inside_td_title {
		background: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/inside_title.gif') right no-repeat;
		height: 24px;
		font-size: 12px;
		font-weight: bold;
		color: #FFFFFF;
		padding-right: 10px;
	}
	
	td.inside_td_descrp {
		font-size: 12px;
		color: #666666;
		padding: 4px;
	}
	
	/* - - - - - - - - - - - - - - - - - */
	
	td.body_tbl_right {
		width: 200px;
	}
	
	table.box {
		margin-bottom: 15px;
	}
	
	div.box_title {
		width: 100%;
		height: 24px;
		
				
		font-size: 11px;
		color: #FFFFFF;
		font-weight: bold;
		font-style: normal;
		text-decoration: none;
	}
	
		.box_title .tb1f, .box_title .tb2f, .box_title .tb3f, .box_title .tb4f {font-size:1px; overflow:hidden; display:block;}
	.box_title .bb1f, .box_title .bb2f, .box_title .bb3f, .box_title .bb4f {font-size:1px; overflow:hidden; display:block;}
	
	.box_title .tb1f {height:1px;  background:#000000; margin: 0;  background-repeat: repeat-x; background-position: 0 0;}
	.box_title .tb2f {height:1px;  background:#000000; margin: 0;  background-repeat: repeat-x; background-position: 1px -1px;}
	.box_title .tb3f {height:1px;  background:#000000; margin: 0;  background-repeat: repeat-x; background-position: 2px -1px;}
	.box_title .tb4f {height:2px;  background:#000000; margin: 0;  background-repeat: repeat-x; background-position: 3px -2px;}
	
	.box_title .bb1f {height:1px;  background:#000000; margin: 0;}
	.box_title .bb2f {height:1px;  background:#000000; margin: 0;}
	.box_title .bb3f {height:1px;  background:#000000; margin: 0;}
	.box_title .bb4f {height:2px;  background:#000000; margin: 0;}
	
	.box_title .contentf {background: #000000;  background-repeat: repeat-x; background-position: 5px -5px;}
	.box_title .contentf div {margin: 0 5px 0 5px;}	
	td.box_td_body {
						background: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/box_bg_1.png');
				background-repeat: no-repeat;
		background-position: top;
				padding: 10px 5px 0px 5px;
		font-size: 12px;
		color: #333333;
	}
	
	/* Product - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	div.productPromo {
		width: 210px;
				background: url('http://www.yalla.co.il/yala/uploads/u6867/n/1338302242-1.png') no-repeat;
			}
	
		
	table.product_tbl {
		text-align: center;
	}
	
	div.product_title {
		width: 100%;
		background: url('http://www.yalla.co.il/yala/uploads/u6867/n/1338282643-1.png') no-repeat;	}
	
		
	div.product_title a:link, div.product_title a:visited, div.product_title a:active {
		font-size: 14px;
		color: #000000;
		font-weight: normal;
		font-style: normal;
		text-decoration: none;
	}
	
	div.product_title a:hover {
		text-decoration: underline;
	}
	
	td.product_td_timer table {
		font-size: 11px;
	}
	
	td.product_td_pic img {
		/*border: 1px solid #F1F1F1;*/
	}
	
	td.product_td_price {
		font-size: 14px;
	}
	
	table.product_type {
		font-size: 12px;
		border: 1px dashed #969696;
		color: #969696;
		margin-bottom: 4px;
	}
	
	table.product_typek {
		font-size: 12px;
		border: 1px dashed #69c60f;
		color: #69c60f;
		margin-bottom: 4px;
	}
	
	table.product_typem {
		font-size: 12px;
		border: 1px dashed #9d19b5;
		color: #9d19b5;
		margin-bottom: 4px;
	}
	
	table.product_typep {
		font-size: 12px;
		border: 1px dashed #FF0000;
		color: #FF0000;
		margin-bottom: 4px;
	}
	
	td.product_buttons_details {
		background: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/product_details.gif') no-repeat;
		height: 18px;
		width: 56px;
	}
	
	td.product_buttons_details_long {
		background: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/product_details_long.gif') no-repeat;
		height: 18px;
		width: 136px;
	}
	
	td.product_td_buttons a:link, td.product_td_buttons a:visited, td.product_td_buttons a:active, td.product_td_buttons a:hover {
		color: #FFFFFF;
		font-size: 11px;
	}
	
	td.product_buttons_cart {
		background: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/product_cart.gif') no-repeat;
		height: 18px;
		width: 76px;
	}
	
	/* tinyProduct - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	table.tinyProduct_tbl {
		text-align: center;
		width: 150px;
		border: 1px solid #CDCDCD;
	}
	
	td.tinyProduct_td_title {
		font-size: 12px;
		font-weight: bold;
		color: #15578f;
	}
	
	td.tinyProduct_td_price {
		font-size: 14px;
		color: #D2691E;
	}
	
	td.tinyProduct_buttons_details {
		background: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/product_details.gif') no-repeat;
		height: 18px;
		width: 56px;
	}
	
	td.tinyProduct_buttons_details_long {
		background: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/product_details_long.gif') no-repeat;
		height: 18px;
		width: 136px;
	}
	
	td.tinyProduct_td_buttons a:link, td.tinyProduct_td_buttons a:visited, td.tinyProduct_td_buttons a:active, td.tinyProduct_td_buttons a:hover {
		color: #FFFFFF;
		font-size: 11px;
	}
	
	td.tinyProduct_buttons_cart {
		background: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/product_cart.gif') no-repeat;
		height: 18px;
		width: 76px;
	}
	
	/* - - - - - - - - - - - - - - - - - */
	
	table.inside {
		margin-bottom: 15px;
	}
	
	td.inside_td_title {
		background: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/inside_title.gif') right no-repeat;
		height: 24px;
		font-size: 12px;
		font-weight: bold;
		color: #FFFFFF;
		padding-right: 10px;
	}
	
	td.inside_details_title {
		background: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/details_title.gif') right no-repeat;
		height: 24px;
		font-size: 12px;
		font-weight: bold;
		color: #FFFFFF;
		padding-right: 10px;
	}
	
	td.inside_michraz_title {
		background: url('http://www.yalla.co.il/yalla_shops/templates/yallaCustom/images/michraz_title.gif');
		height: 24px;
		font-size: 12px;
		font-weight: bold;
		color: #FFFFFF;
		padding-right: 10px;
	}
	
	td.inside_td_descrp {
		font-size: 12px;
		color: #666666;
		padding: 4px;
	}
	
	/* - - - - - - - - - - - - - - - - - */
	
	.errDiv_01 {
		background: #f9fef0;
		border: 1px solid #6FEF45;
		font-size: 12px;
		color: #6d8800;
		padding: 4px;
	}
	
	.errDiv_01 div {
		background: url('http://www.yalla.co.il/yala/images/accept.png') no-repeat right top;
		padding-right: 20px;
	}
	
	.errDiv_02 {
		background: #fff5f5;
		border: 1px solid #f6dfdf;
		font-size: 12px;
		color: #b31e1e;
		padding: 3px;
	}
	
	.errDiv_02 div {
		background: url('http://www.yalla.co.il/yala/images/delete.png') no-repeat right top;
		padding-right: 20px;
	}
	
	.errDiv_03 {
		background: #f9f9f9;
		border: 1px solid #ebebeb;
		font-size: 12px;
		color: #333333;
		padding: 3px;
	}
	
	.errDiv_04 {
		background: #f6faff;
		border: 1px solid #e1eefc;
		font-size: 12px;
		color: #333333;
		padding: 3px;
	}
	
	tr.flyingCartTdON td {
		background: #FFFF7F;
	}
	
	th.flyingCart {
		border: 1px solid #CDCDCD;
		background: #F1F1F1;
		color: #333333;
		padding: 4px;
		height: 25px;
		text-align: right;
	}
	
	td.flyingCart {
		border-bottom: 1px solid #CDCDCD;
		padding-top: 4px;
		vertical-align: top;
	}
	
	/*  - - - - - - - - - Compere Products - - - - - - - - - -  */
	
	table.compere_sub_tbl {
		font-size: 12px;
	}
	
	table.compere_sub_tbl td {
		height: 40px;
	}
	
	td.compere_sub_td_0 {
		background: #F1F1F1;
	}
	
	td.compere_sub_td_1 {
		background: #FFFFFF;
	}
	
	/*  - - - - - - - - - News Roller - - - - - - - - - -  */
	
	#pscroller1 {
		width: 170px;
		height: 130px;
		padding: 5px;
		text-align: ;
		direction: rtl;
		font-size: 12px;
		color: #000000;
	}
	
	#pscroller2 {
		width: 170px;
		height: 150px;
		padding: 5px;
		text-align: ;
		direction: rtl;
		font-size: 12px;
		color: #000000;
	}
	
	.newTitle {
		font-weight: bold;
	}
	
	/* side menu - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
	
	div.vertnavDiv {
		width: 185px;
		height: 25px;
			}
	
		.vertnavDiv .tb1f, .vertnavDiv .tb2f, .vertnavDiv .tb3f, .vertnavDiv .tb4f {font-size:1px; overflow:hidden; display:block;}
	.vertnavDiv .bb1f, .vertnavDiv .bb2f, .vertnavDiv .bb3f, .vertnavDiv .bb4f {font-size:1px; overflow:hidden; display:block;}
	
	.vertnavDiv .tb1f {height:1px;  background:#F07C00; margin: 0;  background-repeat: repeat-x; background-position: 0 0;}
	.vertnavDiv .tb2f {height:1px;  background:#F07C00; margin: 0;  background-repeat: repeat-x; background-position: 1px -1px;}
	.vertnavDiv .tb3f {height:1px;  background:#F07C00; margin: 0;  background-repeat: repeat-x; background-position: 2px -1px;}
	.vertnavDiv .tb4f {height:2px;  background:#F07C00; margin: 0;  background-repeat: repeat-x; background-position: 3px -2px;}
	
	.vertnavDiv .bb1f {height:1px;  background:#F07C00; margin: 0;}
	.vertnavDiv .bb2f {height:1px;  background:#F07C00; margin: 0;}
	.vertnavDiv .bb3f {height:1px;  background:#F07C00; margin: 0;}
	.vertnavDiv .bb4f {height:2px;  background:#F07C00; margin: 0;}
	
	.vertnavDiv .contentf {background: #F07C00;  background-repeat: repeat-x; background-position: 5px -5px;}
	.vertnavDiv .contentf div {margin: 0 5px 0 5px;}	
	#vertnav {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	#vertnav ul { 
		padding:0;
		margin:0;
		list-style: none;
		width: 185px;
		z-index:5;
		overflow:visible;
		position:absolute; 
		background-color:#FFFFFF; 
	}
	
	#vertnav li { 
		position: relative;
		width: 185px;
		display:block;
		height: 26px;
		margin:0;
		z-index:5;
	}
	#vertnav ul li{ background-color:#FFFFFF;}
	
	#vertnav a {
	    font-size: 12px;
	    color: #FFFFFF;
	    font-weight: bold;
	    font-style: normal;
	    text-decoration: none;
	    
	    padding: 0 5px 0 5px;
	    width: 185px;
	}
	
	#vertnav a:hover {
	    font-weight: bold;
	    text-decoration: underline;
	}
	
	#vertnav ul, #vertnav ul ul, #vertnav ul ul ul{
		z-index:5;
	    display:none; 
	    position:absolute; 
	    top:0; 
	    right: 184px;
	    border-right: 2px solid #FFFFFF;
	}
	
	#vertnav li:hover ul ul, #vertnav li:hover ul ul ul{
		z-index:5;
	    display:none; 
	  
	}
	
	#vertnav li:hover ul, #vertnav ul li:hover ul, #vertnav ul ul li:hover ul{
		z-index:5;
	    display:block;
	}
	
	li>ul { 
		top: auto;
		: auto;
	}
	
	/* Win IE only \*/
	* html #vertnav li {float:right;} 
	* html .vertnavDiv .contentf {margin-left: -20px;}
	* html .spc_for_ie {height: 10px; padding: 5px;}
	/* end holly hack */
	
	
	div.hrznavDiv {
			}
	
	div.hrznavDiv a:link, div.hrznavDiv a:visited, div.hrznavDiv a:active {
		color: #FFFFFF;
	    font-weight: bold;
	    font-style: normal;
	    text-decoration: none;
		font-size: 12px;
	}
	
		.hrznavDiv .tb1f, .hrznavDiv .tb2f, .hrznavDiv .tb3f, .hrznavDiv .tb4f {font-size:1px; overflow:hidden; display:block;}
	.hrznavDiv .bb1f, .hrznavDiv .bb2f, .hrznavDiv .bb3f, .hrznavDiv .bb4f {font-size:1px; overflow:hidden; display:block;}
	
	.hrznavDiv .tb1f {height:1px;  background:#F07C00; margin: 0;  background-repeat: repeat-x; background-position: 0 0;}
	.hrznavDiv .tb2f {height:1px;  background:#F07C00; margin: 0;  background-repeat: repeat-x; background-position: 1px -1px;}
	.hrznavDiv .tb3f {height:1px;  background:#F07C00; margin: 0;  background-repeat: repeat-x; background-position: 2px -1px;}
	.hrznavDiv .tb4f {height:2px;  background:#F07C00; margin: 0;  background-repeat: repeat-x; background-position: 3px -2px;}
	
	.hrznavDiv .bb1f {height:1px;  background:#F07C00; margin: 0;}
	.hrznavDiv .bb2f {height:1px;  background:#F07C00; margin: 0;}
	.hrznavDiv .bb3f {height:1px;  background:#F07C00; margin: 0;}
	.hrznavDiv .bb4f {height:2px;  background:#F07C00; margin: 0;}
	
	.hrznavDiv .contentf {background: #F07C00;  background-repeat: repeat-x; background-position: 5px -5px;}
	.hrznavDiv .contentf div {margin: 0 5px 0 5px;}	
	.sideMenu {
		width: 185px;
		height: 23px;
		position: relative;
		margin-bottom: 3px;
		z-index: 100;
		background: #FFF;
		cursor: hand;
		cursor: pointer;
	}
	
	.sideMenu a:link, .sideMenu a:visited, .sideMenu a:active {
	    font-size: 12px;
	    color: #FFFFFF;
	    font-weight: bold;
	    font-style: normal;
	    text-decoration: none;
	    
	    padding: 0 5px 0 5px;
	    width: 175px;
	}
	
	.sideMenu a:hover {
	    font-weight: bold;
	    text-decoration: underline;
	}
	
	
	

	.menu0 {
		position: absolute; top: 0; right: 0; width: 185px;
	}
	
		.menu0 .tb1f, .menu0 .tb2f, .menu0 .tb3f, .menu0 .tb4f {font-size:1px; overflow:hidden; display:block;}
	.menu0 .bb1f, .menu0 .bb2f, .menu0 .bb3f, .menu0 .bb4f {font-size:1px; overflow:hidden; display:block;}
	
	.menu0 .tb1f {height:1px;  background:#F07C00; margin: 0;  background-repeat: repeat-x; background-position: 0 0;}
	.menu0 .tb2f {height:1px;  background:#F07C00; margin: 0;  background-repeat: repeat-x; background-position: 1px -1px;}
	.menu0 .tb3f {height:1px;  background:#F07C00; margin: 0;  background-repeat: repeat-x; background-position: 2px -1px;}
	.menu0 .tb4f {height:2px;  background:#F07C00; margin: 0;  background-repeat: repeat-x; background-position: 3px -2px;}
	
	.menu0 .bb1f {height:1px;  background:#F07C00; margin: 0;}
	.menu0 .bb2f {height:1px;  background:#F07C00; margin: 0;}
	.menu0 .bb3f {height:1px;  background:#F07C00; margin: 0;}
	.menu0 .bb4f {height:2px;  background:#F07C00; margin: 0;}
	
	.menu0 .contentf {background: #F07C00;  background-repeat: repeat-x; background-position: 5px -5px;}
	.menu0 .contentf div {margin: 0 5px 0 5px;}	
	.menuImg {
		position: absolute; z-index: 92; top: 5px; left: 3px; width: 15px; height: 18px; font-size: 11px; color: #FFF;
	}
	
	.subMenus {
		position: absolute; top: -1px; right: 186px; visibility: hidden; background: #FFFFFF;
	}
	
	.menuLink {
		margin: 0; padding: 2px 3px 0 2px; width: 185px; height: 18px; font-size: 12px;
	}
	
    .a12lgra {
        font-size: 12px;
        font-family: arial;
        color: #6F6F6F;
        display: inline;
    }
	
    .yallasprite {
        background-image: url('http://p1.yalla.co.il/yc/customsprite.jpg');
        background-repeat: no-repeat;
        margin: 0px;
        padding: 0px;
    }
    
	.ximg {
        background-position: -143px 0px;
        width: 8px;
        height: 8px;
        margin-left: 4px;
        cursor: pointer;
    }
    .ximgh {
        background-position: -143px -8px;
        width: 8px;
        height: 8px;
        margin-left: 4px;
        cursor: pointer;
    }
    .ftc {
        display: none;
        background-color: #FFF;
        cursor: pointer; 
        margin: 0 auto;
    }
    .bluebtn {        
        width: 100px;        
        display: inline;    
    }        
    .bluebtn a {      
        display: block;        
        float: left;        
        text-decoration: none;    
    }        
    .bluebtn a.bluebtns {        
        background-position: 0px 0px;        
        width: 4px;        
        height: 22px;    
    }        
    .bluebtn a.bluebtnm {       
        background-position: -1px 0px;        
        width: 92px;        
        height: 22px;   
    }    
    .bluebtn a.bluebtne {        
        background-position: -139px 0px;        
        width: 4px;        
        height: 22px;    
    }
    .graybtn {        
        width: 100px;        
        display: inline;    
    }        
    .graybtn a {
        float: left;
        display: block;               
        text-decoration: none;    
    }        
    .graybtn a.graybtns {        
        background-position: 0px -22px;        
        width: 4px;        
        height: 22px;    
    }        
    .graybtn a.graybtnm {       
        background-position: -1px -22px;        
        width: 92px;        
        height: 22px;   
    }    
    .graybtn a.graybtne {        
        background-position: -139px -22px;        
        width: 4px;        
        height: 22px;    
    }
	.a12bla {
        font-size: 12px;
        font-family: arial;
        color: #000;
    }
    .inputText {
        font-size: 11px;
        font-family: arial;
        color: #333;
        border: 1px solid #548FB7;
        background: #FFF;
        background-color: #FFF;
        height: 17px
    }
	.pageTitle{
margin-top: 20px;
}

#my-menu{
 margin-top: 70px;
}


.tplMainBody{
margin: 0px auto!important;
}


a:hover {
	color: #FFAF47!important;
	text-decoration:none!important;
}


.newsFrontTD {

border: 1px solid white!important;

}


.topmenu_area {

display:none;

}



.adv22style {

background-color: white;

background-image: url(http://www.yalla.co.il/yala/uploads/u6867/n/1340706675-1.jpg) ;

background-repeat: repeat-x;

padding-bottom: 0px;

}





.wrapperSiteContainer{

width:100%!important;

}


.tplBottom1{
background-color: #F1F1F1;
padding-top: 10px;
padding-bottom: 25px;
}


.tplBottom2{
background-color: #F1F1F1;
}

.toplinks {

display: none;

}

.topTextTbl {

display: none;

}


.pageTitle {
font-size: 18px;
padding-bottom: 25px;
}

.storeTitleFont{
font-size:20px;
padding-bottom: 25px;
}	
